#pragma once

#include "CoreMinimal.h"
#include "SettingsCategory.h"
#include "SettingsTabSelectedDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FSettingsTabSelectedDelegate, SettingsCategory, category);
